Events children
GET https://analyticse.com/api/events-children/
curl --request GET \
--url 'https://analyticse.com/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
| 매개변수 | 세부사항 | 설명 |
|---|---|---|
| website_id | 필수 정수 | |
| event_id | 선택 사항 정수 | |
| session_id | 선택 사항 정수 | |
| visitor_id | 선택 사항 정수 | |
| type | 선택 사항 문자열 | 허용된 값: click, scroll, resize, form |
| datetime_field | 선택 사항 문자열 | 허용된 값: date, expiration_date |
| datetime_start | 선택 사항 문자열 | 시작 일시 |
| datetime_end | 선택 사항 문자열 | 종료 일시 |
| order_by | 선택 사항 문자열 | 결과를 정렬할 필드. 허용되는 값은: id, event_id, session_id, visitor_id, type, count, expiration_date, date. |
| order_type | 선택 사항 문자열 | 결과의 정렬. 허용되는 값은 ASC로 오름차순 정렬, DESC로 내림차순 정렬입니다. |
| page | 선택 사항 정수 | 결과를 원하는 페이지 번호입니다. 기본값은 1입니다. |
| results_per_page | 선택 사항 정수 | 페이지당 원하는 결과 수는 얼마입니까? 허용되는 값은: 10, 25, 50, 100, 250, 500, 1000. 기본값은 25입니다. |
{
"data": [
{
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"type": "click",
"data": {
"text": "Button"
},
"count": 1,
"expiration_date": "2027-09-12",
"datetime": "2026-09-12 00:46:08"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total_results": 1,
"total_pages": 1
},
"links": {
"first": "https://analyticse.com/api/events-children?website_id=1&page=1",
"last": "https://analyticse.com/api/events-children?website_id=1&page=1",
"next": null,
"prev": null,
"self": "https://analyticse.com/api/events-children?website_id=1&page=1"
}
}
GET https://analyticse.com/api/events-children/{id}
curl --request GET \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"type": "click",
"data": {
"text": "Button"
},
"count": 1,
"expiration_date": "2027-09-12",
"datetime": "2026-09-12 00:46:08"
}
}
DELETE https://analyticse.com/api/events-children/{id}
curl --request DELETE \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \